<!DOCTYPE html>
<html lang="en">
<head>
    <title>Document</title>
    <style>
        body{
            background-color: beige;
            display: flex;
            width: 100%;
            height: 100vh;
            flex-direction: column;
            justify-content: center;
            align-items: center;

        }
        .container{
            display: flex;
            border: 1px solid black;
            width: 250px;
            height: 210px;
            padding: 40px;
            padding-right: 2px;
            flex-direction: column;
            border-radius: 20px;
            
            
        }
        .login{
            align-content: center;
        }
        .box{
            border: 1px solid black;
            width: 200px;
            height: 20px;
            text-align: center;
            flex: 2 1;
        }
    input{
        background-color: rgb(130, 245, 109);
        margin-top: 20px;
        width: 200px;
        height: 20px;
    }
    </style>
</head>
<body>
   <div class="container">
    <div class="login">Login Form</div>
    <div> <p>User Name</p></div>
    <div class="box box1"></div>
    <div><p>Password</p></div>
    <div class="box box2"></div>
    <div class="button"><input type="button" value="login"  /></div>
   </div> 
</body>
</html>